body {
	font-size: 13px;
	-webkit-text-size-adjust: 100%;
	font-weight: 300;
}
h1 {
	font-family: 'Oxygen',sans-serif;
	line-height: 1.4em;
	color: #474747;
	font-size: 3em;
	font-weight: 300;
	text-align: left;
	padding-top: 0.5em;
}
h2 {
	font-family: "Oxygen",sans-serif;
	text-align: left;
	font-size: 2.3em;
	line-height: 1.5em;
	font-weight: 300;
	color: #474747;
}
h3 {
	font-size: 1.7em;
	font-weight: 300;
	font-family: 'Oxygen',sans-serif;
	text-align: left;
	margin-bottom: 0.4em;
}
h4 {
	font-size: 1.25em;
	font-weight: 400;
	line-height: 1.5em;
	text-align: left;
}
h5 {
	font-size: 1.1em;
	font-weight: 800;
	line-height: 1.4em;
	padding: 0px;
	margin: 0 0 0.4em 0;
	text-align: left;
}
h5 > a {
	color: #54b009;
}
h5 > a:hover {
	text-decoration: underline;
}
p, li {
	font-size: 1.05em;
	line-height: 1.6em;
	padding: 0px;
	margin: 0px;
	font-weight: 300;
}
p + p {
	margin-top: 1.2em;
}
p.small {
	font-size: 1em;
}
p.xsmall {
	font-size: 0.93em;
}
p.xxsmall {
	font-size: 0.9em;
	line-height: 1.5em;
	color: #7d7d7d;
}
a, .link {
	color: #459504;
	text-decoration: none;
	cursor: pointer;
}
a:hover, .link:hover {
	text-decoration: none;
	color: #347400;
}
ul {
	list-style: none;
}
fieldset {
	border: 0;
	padding: 0;
	margin: 0;
}
input {
	border: none;
}
input[type="radio"] {
	background-color: transparent;
}
label {
	margin: 0;
	padding: 0;
}
.centered {
	text-align: center;
}
.bold {
	font-weight: 400;
}
form {
	padding: 0px;
	margin: 0px;
}
.spacing {
	margin: 0 2px 0 2px;
}
.spaced_heading {
	margin-bottom: 10px;
}
.red {
	color: red !important;
}
.blue, a.blue {
	color: #2016f2;
}
a.blue:hover {
	color: #06008e;
}
h2.skinny_heading {
	font-size: 6.5em;
	font-weight: 300;
	color: #CCC;
	text-align: left;
	font-family: "HelveticaNeue-Light","Helvetica Neue Light","Helvetica Neue",Helvetica,Arial,"Lucida Grande",sans-serif;
	line-height: 1em;
	margin-top: 20px;
}
h2.skinny_heading span {
	color: #CCC;
	font-size: 0.3em;
	margin-left: 0.5em;
}
#logo { 
	background-image: url('/images/logos/logo.png');
}
#main {
	padding-top: 20px;
	padding-bottom: 20px;
	min-height: 900px;
}
.main_table {
	border-spacing: 15px;
	border-collapse: separate;
	margin: -15px;
	width: 103%;
}
.full_width {
	width: 100%;
}
#home_upper_table {
	height: 280px;
	margin: 10px 0 32px 0;
}
#home_upper_table p {
	line-height: 26px;
}
#home_lower_table > tbody > tr > td, #home_lower_table > tbody > tr > td ~ td {
	width: 33.33%;
}
.home_lower_column {
	width: 97%;
}
.shadowed {
	-webkit-box-shadow: 1px 1px 4px 0px rgba(61, 61, 61, 0.4);
	-moz-box-shadow: 1px 1px 4px 0px rgba(61, 61, 61, 0.4);
	box-shadow: 1px 1px 4px 0px rgba(61, 61, 61, 0.4);
}
.no_shadow {
	-webkit-box-shadow: none !important;
	-moz-box-shadow: none !important;
	box-shadow: none !important;
}

.button {
	height: 30px;
	width: 100px;
	padding: 0;
	margin: 0;
	font-size: 14px;
	font-weight: 800;
	font-family: 'Open Sans', sans-serif;
	letter-spacing: normal;
	word-spacing: normal;
	text-transform: none;
	text-indent: 0px;
	text-shadow: none;
	display: inline-block;
	color: #fff;
	text-align: center;
	line-height: 31px;
	background-color: #63C810;
	border: 0;
	border-bottom: 4px solid #459504;
	cursor: pointer;
	-webkit-box-shadow: 1px 1px 3px 0px rgba(61, 61, 61, 0.2);
	-moz-box-shadow: 1px 1px 3px 0px rgba(61, 61, 61, 0.2);
	box-shadow: 1px 1px 3px 0px rgba(61, 61, 61, 0.2);
}

#cog {
	background-image: url('/images/cog.png');
	background-repeat: no-repeat;
	background-position: center top;
	background-size: 17px 34px;
	width: 17px;
	height: 17px;
	margin: 3px 16px 0 0 !important;
	cursor: pointer;
}
#cog:hover {
	background-position: center bottom;
}
#account li {
    color: #A2A2A2;
}

.whitebox, .whitebox_ad {
	background-color: #fff;
	margin-bottom: 15px;
	width: 100%;
	position: relative;
	-webkit-box-shadow: 1px 1px 4px 0px rgba(61, 61, 61, 0.4);
	-moz-box-shadow: 1px 1px 4px 0px rgba(61, 61, 61, 0.4);
	box-shadow: 1px 1px 4px 0px rgba(61, 61, 61, 0.4);
}
.whitebox > tbody > tr > td {
	padding: 25px;
}
.whitebox.articlebox > tbody > tr > td {
	padding: 42px;
}
.whitebox_inner_table > tbody > tr > td, .whitebox_inner_table > tbody > tr > td ~ td {
	padding: 0 0 6px 0;
}

.articlebox li + li {
	margin-top: 1em;
}

.tight_list li + li {
	margin-top: 0.2em;
}

#footer1 {
	padding: 90px 0 40px;
	border-top: 4px solid #54b009;
	color: #727272;
	text-align: center;
	z-index: -1;
}
#footer1 .wrapper {
	position: relative;
}
#footer1,
#footer1 a,
#footer1 p {
	font-family: 'Open Sans', sans-serif;
	font-size: 13px;
	font-weight: 400;
}
#footer1 a {
	color: #C0C0C0;
}
#footer1 .backtop {
	position: absolute;
	left: 50%;
	bottom: 73px;
	background: url("/images/backtop.png") no-repeat;
	display: block;
	width: 30px;
	height: 30px;
	margin-left: -15px;
}
#footer1 .backtop:hover {
	background-position: 0 -35px;
}

.image_holder {
	width: 100px;
}
.img_border {
	border: 1px #bcbcbc solid;
	margin-top: 3px;
}
.img_left {
	float: left;
	margin: 4px 20px 10px 0;
}
.img_right {
	float: right;
	margin: 4px 0 10px 20px;
}
.img_center {
	margin: 3em auto;
	display: block;
}
@media only screen and (max-device-width: 480px) {    

}

.article_image {
	width: 150px;
	height: 120px;
	margin-top: 7px;
}

.article_table {
	border-collapse: collapse;
}
.article_table td {
	padding: 4px 7px;
	border: 1px solid #E0E0E0;
}

.article_example {
	background-color: #FBFBFB;
}

.social_buttons {
	float: right;
	margin-top: -4px;
	width: 220px;
}
.social_panel_spaced {
	margin: 34px 0px;
}

.dotted-line {
	width: 100%;
	border-bottom: dotted 1px gray;
	margin-bottom: 15px;
	margin-top: 8px;
}
.articlebox .dotted-line {
	width: 70%;
	margin: 2em auto;
}
.dotted-line_spaced {
	width: 100%;
	border-bottom: dotted 1px gray;
	margin-bottom: 15px;
	margin-top: 15px;
}
.dotted_border_right {
	border-right: 1px dotted #808080;
}
.dotted_border_bottom {
	border-bottom: 1px dotted #808080;
}
.link_special {
	color: #0083ff;
	font-weight: 400;
	line-height: 15px;
	cursor: pointer;
	transition: all 0.2s ease-out 0s;
}
.link_special:hover {
	color: #0065c5;
}
.small_link {
	text-align: center !important;
	font-size: 0.85em !important;
	margin-top: 5px;
	line-height: 1.2em;
}
#home_lower_table .button {
	float: right;
}
.mini_logo {
	float: right;
	display: block;
	background-image: url('/images/logo_outline_blue_xs.png');
	width: 20px;
	height: 18px;
	background-size: 17px 16px;
	background-repeat: no-repeat;
	margin: 3px 0 0 4px;
}
.hidden {
	display: none;
}
a.no_transition {
	transition: none;
}
#social .p_xsmall {
	margin: 8px 0;
}

.back-to-top {
	font-weight: 300;
	font-size: 1.1em;
	text-align: right;
	white-space: nowrap;
}
	
.legend_key {
	height: 14px;
	width: 14px;
	padding: 0;
	margin: 0 2px;
}
.legend_label {
	padding: 0px 4px;
	font-weight: 300;
	height: 24px;
}
.legend_label label {
	line-height: 16px;
}
.legend_count {
	font-size: 0.95em;
	text-align: right;
	padding-left: 1em;
}
#poll_options input {
	margin: 0px 3px 0px 2px;
}
#scrollbox {
	max-height:600px;
  	overflow-y: scroll;
}
#recentcomments {
	max-height: 1000px;
  	overflow-y: scroll;
	margin: 0;
	padding: 0 0 0 65px; /* 75px being the width of the thumbnail + how much space you want to put between it and your text */
	position: relative; /* So the thumbnail is relative to this */
	margin: 0 -10px 0 -5px;
}
#recentcomments p {
	font-size: 0.9em;
	line-height: 1.5em;
	color: #5e5e5e;
}
#recentcomments img {
	left: 0;
	position: absolute;
	height: 52px;
	width: 52px;
	margin: 4px 6px 40px 0;
}
.details {
	color: #7d7d7d;
	margin-top: -0.2em;
	font-size: 0.85em;
	font-family: "HelveticaNeue-Light","Helvetica Neue Light","Helvetica Neue",Helvetica,Arial,"Lucida Grande",sans-serif;
	font-weight: 300;
}
.results_table {
	position: relative;
	margin-bottom: 11px;
}
.results_table p {
	font-size: 0.93em;
	line-height: 1.75em;
}
.results_table h3 {
	font-size: 1.3em;
	font-weight: 400;
}
.results_table > tbody > tr > td {
    padding: 20px 2%;
}
.rating_tab {
	width: 55px;
	height: 55px;
	background-image: url('/images/rating_tab.png');
	background-size: 56px 55px;
	background-repeat: no-repeat;
	position: absolute;
	top: -7px;
	right: 22px;
	color: #FFF;
	text-align: center;
	font-size: 21px;
	font-weight: 800;
	padding-top: 7px;
}
.rating_tab p {
	font-size: 11px;
	line-height: 12px;
}
.rating_number_xl {
	font-size: 30px;
}
.directory_cost_container {
	position: relative;
}
.directory_cost {
	z-index: 100;
	position: relative;
	font-size: 1.6em;
	font-weight: 800;
	top: -13px;
	margin-bottom: 7px;
}
.directory_cost p {
	font-size: 0.6em;
    line-height: 1.2em;
}
.clear_float {
	clear: both;
}
.heading_footnote {
	font-size: 0.8em;
	font-family: "HelveticaNeue-Light","Helvetica Neue Light","Helvetica Neue",Helvetica,Arial,"Lucida Grande",sans-serif;
	font-weight: 300;
	color: #606060;
}
.view_count {
	text-align: center;
	font-size: 12px;
	font-weight: 400;
	line-height: 17px;
}
.view_count_note {
	text-align: center;
	line-height: 10px;
	font-size: 10px;
	font-weight: 300;
}
.twitter-share-button {
	width: 92px !important;
}

.notes_box {
	text-align: left;
	margin: 2em 2em 1.5em;
	font-size: 0.93em;
}


.error_msg {
	font-weight: 300;
    font-size: 1.2em;
    padding: 2em;
}

.two_col {
	width: 50%;
}
.two_col_l {
	padding-right: 15px;
}
.two_col_r {
	padding-left: 15px;
}
.heading_cell {
	font-size: 1.5em;
	padding: 0.5em;
	background-color: #F5F5F5;
	color: #898989;
	font-weight: 400;
}
.xl {
	font-size: 2.5em;
	font-weight: 800;
}
.comments_count {
	height: 1em;
	min-width: 1em;
	border-radius: 100px;
	background-color: #5E9BFF;
	text-align: center;
	line-height: 1em;
	margin-left: 5px;
	font-size: 0.8em;
	padding: 3px 6px;
	color: #FFF !important;
	font-weight: 800;
	font-family: "HelveticaNeue-Light","Helvetica Neue Light","Helvetica Neue",Helvetica,Arial,"Lucida Grande",sans-serif;
}
#button_overlay {
	position: relative;
	top: 0px;
	width: 100%;
	height: 100%;
	background-color: #808080;
	opacity: 0;
}
#button_overlay:hover {
	opacity: 0.3;
}
[id^="cell_overlay"] {
	position: absolute;
	top: 0px;
	width: 100%;
	height: 100%;
	background-color: #fff;
	opacity: 0;
	z-index: 100;
}
[id^="cell_overlay"]:hover {
	opacity: 0.4;
}

.info {
	background-image: url('/images/info.png');
	background-repeat: no-repeat;
	background-position: center top;
	z-index: 101;
	background-size: 20px 40px;
	width: 20px;
	height: 20px;
}
.info:hover {
	background-position: center bottom;
}

.profile_tick_cross {
	width: 36px;
	height: 36px;
}

.hover_grey {
	cursor: pointer;
	transition: all 0.2s ease-out 0s;
}
.hover_grey:hover {
	background-color: #F6F6F6;
}

.search_results {
	width: 104%;
	margin: -2%;
}
.big_input input[type="text"], .big_input textarea {
	font: 13px/22px "HelveticaNeue-Light","Helvetica Neue Light","Helvetica Neue",Helvetica,Arial,"Lucida Grande",sans-serif;
	transition: all 0.2s ease-in 0.2s;
	outline: medium none;
	color: #6c6c6c;
	border: 2px solid #e1e1e1;
	font-size: 1.5em;
	height: 1.7em;
	font-weight: 300;
	padding: 5px 35px 5px 15px;
	width: 230px;
}
.big_input input[type="text"]:focus, .big_input textarea:focus {
	border-color: #bebebe;
	color: #474747;
}
.big_input input[type="submit"] {
    position: absolute;
	top: 1px;
	right: 3px;
	background: url('/images/loupe_grey.png') no-repeat scroll 50% 50% transparent;
	width: 38px;
	height: 46px;
	cursor: pointer;
	background-size: 38px 46px;
}

.input_description {
	font-size: 1.05em;
	margin-bottom: 7px;
	color: #6F6F6F;
}

.remove, .edit {
	position: absolute;
    top: 0px;
    right: 0px;
    background-image: url(/images/edit_delete_sprite_40x40.png);
    background-repeat: no-repeat;
    z-index: 10111;
    background-size: 80px 80px;
    width: 40px;
    height: 40px;
    cursor: pointer;
    border-radius: 50px;
}
.remove {
    background-position: right top;
}
.remove:hover {
	background-position: right bottom;
}
.edit {
    background-position: left top;
}
.edit:hover {
	background-position: left bottom;
}


/* rating box */
.rating_box {
	color: #FFF;
	text-align: center;
	font-weight: 800;
	background-color: #474747;
	width: 2.2em;
	height: 2.2em;
	font-size: 40px;
	padding: 0.1em 0;
}
.rating_box .rating_number_xl {
    line-height: 1em;
	font-size: 1.5em;
}
.rating_box p {
    font-size: 0.5em;
	line-height: 1em;
}
.rating_box_small {
	font-size: 1.8em;
}

.show-hide-arrow {
	background-image: url('/images/show-hide.png');
	background-repeat: no-repeat;
	background-position: center center;
	z-index: 101;
	background-size: 11px 11px;
	width: 11px;
	height: 2.5em;
	float: left;
	margin-right: 0.7em;
	transition: all 0.2s ease-out 0s;
}
.show-hide-div > div {
	cursor: pointer;
}
.show-hide-div ul {
	list-style: none outside none;
	font-size: 1.1em;
	font-weight: 300;
	line-height: 2em;
	margin-top: 0px;
}
.rotated {
	-webkit-transform: rotate(90deg);
	-moz-transform: rotate(90deg);
	-ms-transform: rotate(90deg);
	-o-transform: rotate(90deg);
	transform: rotate(90deg);
}
.dotted-arrow {
	background-image: url('/images/dotted-arrow.png');
	background-repeat: no-repeat;
	background-position: center center;
	z-index: 101;
	background-size: 10px 10px;
	width: 10px;
	height: 1.7em;
	float: left;
	margin-right: 0.5em;
	transition: all 0.2s ease-out 0s;
}
.dotted-arrow-div:hover .dotted-arrow {
	-webkit-transform: rotate(90deg);
	-moz-transform: rotate(90deg);
	-ms-transform: rotate(90deg);
	-o-transform: rotate(90deg);
	transform: rotate(90deg);
}

.new_tab {
	height: 18px;
	margin-bottom: -3px;
	margin-left: 4px;
}

/* traffic lights */
.traffic_light {
	background-repeat: no-repeat;
	background-position: center top;
	background-size: 36px 36px;
	width: 36px;
	height: 36px;
}
.traffic_light_green {
	background-image: url('/images/traffic-lights/green.png');
}
.traffic_light_grey {
	background-image: url('/images/traffic-lights/grey.png');
}
.traffic_light_red {
	background-image: url('/images/traffic-lights/red.png');
}
.traffic_light_large .traffic_light {
	background-size: 50px 50px;
	width: 50px;
	height: 50px;
}

.article_img {
	width: 90px;
	height: 90px;
	background-size: auto 90px;
	border: 1px #bcbcbc solid;
	margin-top: 3px;
}

.rating_box_container {
	position: relative;
}

.traffic_light {
	height: 36px;
}

.about_author, .about_author h4, .references, .references p, .references h4, .references h5 {
	color: #929292;
}
.references {
	margin-bottom: 4em;
	word-wrap: break-word;
}
.references p + p, .about_author p + p {
	margin-top: 0.5em;
}

.caption div {
	border: 1px solid #D7D7D7;
	padding: 4px 10px;
	color: grey;
	font-size: 0.9em;
	line-height: 1.5em;
	background-color: #F9F9F9;
	border-top: none;
}

/* AD BANNER */
#commentWrapper { 
    position: absolute;
}
#comment {
	position: absolute;
	top: 0;
}
#comment.fixed {
	position: fixed;
	top: -88px;
}
#commentWrapper.halt {
	bottom: 743px;
}
#skyscraper {
	padding-top: 5px;
}
/* exclude mobile devices */
@media only screen and (max-device-width: 480px) {    
    #commentWrapper { 
		position: inherit;
	}
	#comment {
		position: inherit;
	}
	#comment.fixed {
		position: inherit;
	}
	#comment.halt {
		position: inherit;
	}
}
/* end ads */

/* log in out */
#login_container {
	display: none;
	position: absolute;
	background-color: #FAFAFA;
	padding: 6px 15px 14px;
	z-index: 1000;
	transition: all 0.2s ease-out 0s;
	border-radius: 3px;
	top: 41px;
	left: -47px;
	width: 160px;
}
#login_container:before {
	position: relative;
	content: "";
	bottom: 15px;
	left: 70px;
	border-style: solid;
	border-width: 0px 9px 9px 9px;
	border-color: #FAFAFA transparent;
	display: block;
	width: 0px;
	z-index: 1;
}
#login_container p {
	text-align: left;
	font-size: 0.93em;
}
#login_div {
	width: 100px;
	position: relative;
}
#login_div:hover #login_container {
    display: block;
}
.main_login_buttons {
	width: 95px !important;
	height: 2em !important;
	line-height: 2em !important;
	font-size: 1.2em !important;
	padding: 3px 0 !important;
	font-family: "Oxygen",sans-serif !important;
}
#main_login_button {
	background: none repeat scroll 0% 0% #97B4CF;
	border-bottom: 4px solid #7098B9;
}
#main_login_button:hover {
	background: none repeat scroll 0% 0% #7098B9;
	border-bottom: 4px solid #5685AA;
}
.ssi_table {
	font-weight: 300;
	margin-top: 7px;
}
.ssi_table input[type="text"], .ssi_table input[type="password"] {
	transition: all 0.2s ease-in 0.2s;
	outline: medium none;
	color: #6C6C6C;
	height: 29px;
	border: 0px none;
	border-radius: 3px;
	box-shadow: 1px 1px 4px 0px rgba(61, 61, 61, 0.15) inset;
	background: none repeat scroll 0% 0% #F2F2F2;
	font: 300 1em/22px "HelveticaNeue-Light","Helvetica Neue Light","Helvetica Neue",Helvetica,Arial,"Lucida Grande",sans-serif;
	padding: 0px 0px 0px 5px;
	width: 124px;
	margin: 3px 0;
}
.ssi_table .button_submit {
    margin: 0.9em 0 0.5em;
    padding: 5px 17px;
    border-bottom: solid 3px #459504;
    font-size: 16px;
}
.ssi_table .button_submit:hover {
	color: #fff;
	background-color: #54B009;
}

#account > div {
	float: right;
	margin: 0 10px;
}
#account li a:hover {
    color: #97b4cf;
    background: none;
    border: 0;
}

#rereg_box {
	width: 350px;
}
#rereg_box p {
	padding: 1em 1em 0;
}
#rereg_box .button {
	margin: 1em auto;
	display: block;
	height: 2em;
	line-height: 2em;
	font-size: 1.2em;
	padding: 3px 9px;
	font-family: "Oxygen",sans-serif;
}


.profile_container {
	display: block;
	margin: 13px auto 59px;
	width: 204px;
	padding-left: 9px;
}
.profile {
	float: left;
	margin-right: 9px;
}

/* Tool Tips */
.tooltip {
	cursor: pointer;
	text-decoration: none;
	position: relative;
}
.tooltip > span {
	margin-left: -999em;
	position: absolute;
}
.tooltip:hover > span {
  	width: 96px;
	left: -48px;
	bottom: 38px;
	z-index: 9999;
	color: #FFF;
	font-size: 13px;
	line-height: 1.5em;
	font-weight: 300;
	text-align: center;
	margin: 0px;
	padding: 12px 15px 5px;
	border-radius: 3px;
	box-shadow: 0px 0px 4px 1px rgba(61, 61, 61, 0.2);
	-moz-box-shadow: 0px 0px 4px 1px rgba(61, 61, 61, 0.2);
	-webkit-box-shadow: 0px 0px 4px 1px rgba(61, 61, 61, 0.2);
	background-color: #474747;
}
.tooltip:hover > span:after {
    position: relative;
    content: "";
    bottom: -13px;
    left: 40px;
    border-style: solid;
    border-width: 8px 8px 0px;
    border-color: #474747 transparent;
    display: block;
    width: 0px;
    z-index: 1;
}
.tooltip:hover > span.tooltip_text {
	left: -15px;
	bottom: 24px;
}
.tooltip:hover > span.tooltip_question {
    width: 200px;
    bottom: 29px;
    left: -18px;
}
.tooltip:hover > span.tooltip_counters {
	bottom: 25px;
}
.tooltip:hover > span.tooltip_text:after, .tooltip:hover span.tooltip_question:after {
	left: 0px;
}
.tooltip:hover > span.tooltip_info {
    left: -53px;
	bottom: 27px;
	width: 131px;
}
.tooltip:hover > span.tooltip_trafficlight {
	width: 130px;
	left: -62px;
	bottom: 41px;
}
.tooltip:hover > span.tooltip_trafficlight:after {
	left: 57px;
}

.rating.tooltip {
    position: relative;
    display: inline-block;
}
.rating.tooltip:hover > span {
	left: -18px;
	bottom: 105px;
}

.content_table {
	 margin: 20px 0px;
	 width: 100%;
}

.scroll_box {
	max-height: 1235px;
	overflow-y: scroll;
	padding-right: 8px;
	margin-right: -8px;
}

#recentposts {
	max-height: 1000px;
	overflow-y: scroll;
	margin: 0px -4px;
}
#recentposts p {
	font-size: 0.92em;
	margin-top: 3px;
	word-wrap: break-word;
	word-break: break-word;
}
#recentposts td {
	padding-bottom: 10px;
}
#recentposts .dsq-widget-user {
	font-weight: 400;
	line-height: 1.4em;
}
#forum_feed .avatar {
	height: 52px;
	width: 52px;
	border: 1px solid #BCBCBC;
	margin-top: 5px;
}

.quote {
    text-align: center;
    font-size: 22px;
    color: rgb(110, 110, 110);
    font-weight: 100;
    width: 90%;
    margin: 26px auto;
    line-height: 1.5em;
}
.footnote {
	color: grey;
    font-weight: 200;
}

/* Preloader */

#preloader {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: rgba(0,0,0,0.6);
  /* change if the mask should have another color then white */
  z-index: 8010;
  /* makes sure it stays on top */
}

#status {
  position: fixed;
  top: 50%;
  left: 50%;
  margin-top: -22px;
  margin-left: -22px;
  background-position: 0 -108px;
  opacity: 0.8;
  cursor: pointer;
  z-index: 8060;
  width: 44px;
  height: 44px;
  background: transparent;
  /* Fallback for web browsers that doesn't support RGBa */
  background: rgba(0, 0, 0, 0.8);
  -webkit-border-radius: 15px;
  -moz-border-radius: 15px;
  border-radius: 15px;
}

#status div {
  width: 44px;
  height: 44px;
  background: url('/fancybox-master/fancybox_loading.gif') center center no-repeat;
}

.lightbox {
	display: none;
	width: 90%;
    max-width: 600px;
}
.fancybox-inner {
	font-size: 14px;
}
.fancybox-inner br {
	margin-bottom: 1em;
}

	